Bug 1343573 - HANA translator: boolean column is not valid boolean expression in HANA
Summary: HANA translator: boolean column is not valid boolean expression in HANA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER5
: 6.3.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 13:31 UTC by Jan Stastny
Modified: 2016-08-24 11:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 11:43:10 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4246 Critical Closed HANA translator: boolean column is not valid boolean expression in HANA 2016-07-14 05:31:29 UTC

Description Jan Stastny 2016-06-07 13:31:18 UTC
Description of problem:
SAP HANA does not take boolean column or literal as boolean expressions. See the attached JIRA.

Comment 1 JBoss JIRA Server 2016-06-08 14:17:21 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4246 to Resolved

Comment 2 JBoss JIRA Server 2016-07-13 20:20:51 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4246 to Closed


Note You need to log in before you can comment on or make changes to this bug.